View Issue Details

IDProjectCategoryView StatusLast Update
0009309Legion CoreClass Halls / Оплоты и артефактыpublic2020-04-21 11:34
ReporterethxrxqlAssigned Tomakcimys93 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0009309: Скрытый облик арта на пвара
Description2 дня при входе в пещеру писало в чате "Вы слышите из пещеры странный рык" при этом должен был появиться на золоте скрытый облик на пвара.
Скрытый облик артефакта не появлялся на золотых залежах(проверял всё везде)

Activities

ethxrxql

2020-03-22 15:40

reporter  

WoWScrnShot_032220_120418.jpg (271,905 bytes)

makcimys93

2020-03-23 12:14

updater   ~0026403

Здравствуйте, скрытый облик можно найти http://immage.biz/image/SX34

ethxrxql

2020-03-23 12:50

reporter   ~0026408

Да, я извиняюсь, просто как то криво сработало сообщение в чате.
http://immage.biz/image/SX3B

Issue History

Date Modified Username Field Change
2020-03-22 15:40 ethxrxql New Issue
2020-03-22 15:40 ethxrxql Status new => assigned
2020-03-22 15:40 ethxrxql Assigned To => makcimys93
2020-03-22 15:40 ethxrxql File Added: WoWScrnShot_032220_120418.jpg
2020-03-23 01:32 makcimys93 Status assigned => acknowledged
2020-03-23 12:14 makcimys93 Note Added: 0026403
2020-03-23 12:14 makcimys93 Status acknowledged => feedback
2020-03-23 12:50 ethxrxql Note Added: 0026408
2020-03-23 12:50 ethxrxql Status feedback => assigned
2020-03-23 12:51 makcimys93 Status assigned => resolved
2020-03-23 12:51 makcimys93 Resolution open => fixed
2020-04-21 11:34 Alica228 Status resolved => closed